#siparis {
	width: 95%;
}

caption {
	padding: 0 0 5px 0;
	font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

th {
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #474747;
	border-bottom:1px solid #E0E0E0;
	border-right:1px solid #E0E0E0;
	border-top:1px solid #E0E0E0;
	letter-spacing: 2px;
	text-align: left;
	padding: 6px;
	background: #F3F3F3 url(grafikler/tablo/tablo_baslik_zr.gif) repeat-x;
}

th.bgYok {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #E0E0E0;
	background: none;

}

th.baslikIki {
	border-left: 1px solid #E0E0E0;
	border-top: 0;
	padding-left:38px;
	background:url(grafikler/tablo/pipapipa.png) 5px no-repeat;
	background-position: 6px 10px;
	font-weight: normal;
}

th.baslikBir {
	border-left: 1px solid #E0E0E0;
	border-top: 0;
	padding-left:38px;
	background: url(grafikler/tablo/topac.png) no-repeat;
	background-position: 6px 10px;
}

td {
	border-bottom:1px solid #E0E0E0;
	border-right:1px solid #E0E0E0;
	background-color: #fff;
	padding: 6px;
	color: #474747;
	font:11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}


td.tabloodeme {
	color: #474747;
	text-align: center;
}

tfoot tr td{
	text-align:right;
	border-left:1px solid #e0e0e0;
	border-bottom:2px solid #e0e0e0;
	font:9px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

#siparis tr.uzerineGelince td{
	background:#f2e3ed;

}
.renk{
	color:#660066;
	font-weight: bold;
}
